[Unit]
Description=Start TeamSpeak 6 Quadlet container at boot
Wants=network-online.target
After=network-online.target
Requires=teamspeak6.service
After=teamspeak6.service

[Service]
Type=oneshot
ExecStart=/usr/bin/true
RemainAfterExit=yes

[Install]
WantedBy=multi-user.target
